@font-face{
	font-family: 'Muli';
	src: url('../fonts/Muli/muli.eot');
	src: url('../fonts/Muli/muli.eot?iefix') format('eot'),
	url('../fonts/Muli/muli.woff') format('woff'),
	url('../fonts/Muli/muli.ttf') format('truetype');
}
@font-face{
	font-family: 'MuliBold';
	src: url('../fonts/MuliBold/muli-bold.eot');
	src: url('../fonts/MuliBold/muli-bold.eot?iefix') format('eot'),
	url('../fonts/MuliBold/muli-bold.woff') format('woff'),
	url('../fonts/MuliBold/muli-bold.ttf') format('truetype');
}
@font-face{
	font-family: 'MuliLight';
	src: url('../fonts/MuliLight/muli-light.eot');
	src: url('../fonts/MuliLight/muli-light.eot?iefix') format('eot'),
	url('../fonts/MuliLight/muli-light.woff') format('woff'),
	url('../fonts/MuliLight/muli-light.ttf') format('truetype');
}
@font-face{
	font-family: 'Montserrat';
	src: url('../fonts/MontserratRegular/Montserrat-Regular.eot');
	src: url('../fonts/MontserratRegular/Montserrat-Regular.eot?iefix') format('eot'),
	url('../fonts/MontserratRegular/Montserrat-Regular.woff') format('woff'),
	url('../fonts/MontserratRegular/Montserrat-Regular.ttf') format('truetype');
}
@font-face{
	font-family: 'Lato';
	src: url('../fonts/LatoRegular/Lato-Regular.eot');
	src: url('../fonts/LatoRegular/Lato-Regular.eot?iefix') format('eot'),
	url('../fonts/LatoRegular/Lato-Regular.woff') format('woff'),
	url('../fonts/LatoRegular/Lato-Regular.ttf') format('truetype');
}